class AppearanceReleasePolicy < ReleasePolicy
  def create?
    true
  end

  def index?
    true
  end

  def show?
    true
  end

  def update?
    !record.native?
  end

  def destroy?
    user.manager? || user.account_manager?
  end

  def tag_multiple?
    true
  end

  def download_multiple?
    true
  end

  def review?
    user.account_manager?
  end

  def approve?
    review?
  end

  def sign_amendment?
    user.manager? || user.account_manager?
  end
end
